﻿.content {
    padding: 25px 0;
}

.form-step {
    margin-bottom: 20px;
}

    .form-step .breadcrumb {
        font-size: 16px;
        font-weight: bold;
        margin: 0;
        padding: 0;
    }

.request-tabs .tab-pane {
    padding: 20px 5px;
}

.request-car {
    max-width: 900px;
    padding: 10px;
    overflow: hidden;
    margin: 0 auto 15px;
    color: #0c669c;
}

    .request-car .car-data {
        font-size: 23px;
        font-weight: bold;
    }

    .request-car img {
        width: 160px;
    }

.tab-content {
    background-color: #fbfcfd;
}

.expand {
    color: #138ad1;
    text-align: center;
    font-size: 30px;
}

.itemClosed {
    font-size: 16px;
    font-weight: bold;
    color: #0c669c;
    display: none;
    margin-top: 10px;
}

.user-data {
    width: 400px;
    margin-left: 50px;
    height: 40px;
}

.fa-color {
    color: #3293CE;
}

.textarea-autoheight {
    display: inline-block;
    min-height: 20px;
    height: auto;
}

.must {
    color: red;
}

.table-user-details {
    border-collapse: separate;
    border-spacing: 15px;
}

.btn-new-item {
    font-size: 14px;
    background-color: #009933 !important;
    border-color: #009933 !important;
    padding: 9px 20px 9px 20px;
}

    .btn-new-item:hover {
        color: #fff !important;
        border-color: #05822d !important;
        background-color: #05822d !important;
    }

.request-type-wrap {
    padding: 0 15px;
}

.request-type-wrap_item {
    width: 25%;
    padding: 0 5px;
    float: left;
}

.tab-pane .editable-item {
    margin-bottom: 15px;
}

.editable-item .photo-loader {
    display: none;
}

.remove-item {
    cursor: pointer;
}

/* Tabs */
.tab-content {
    /*padding-top: 15px;*/
}

.tab-options, .tab-options li {
    height: 55px;
}

    .tab-options li {
        width: 33.333%;
        float: left;
    }

        .tab-options li a {
            margin: 15px 20px -1px !important;
            color: black;
        }

.request-img {
    cursor: pointer;
}

.request-img-wrap {
    display: inline-block;
    line-height: 40px;
    position: relative;
}

    .request-img-wrap .img-close {
        color: red;
        font-size: 12px;
        position: absolute;
        top: 0;
        right: 0;
        display: none;
        cursor: pointer;
        background-image: url('/js/fancy/source/fancybox_sprite.png');
        background-size: 20px;
        width: 16px;
        height: 16px;
    }

    .request-img-wrap.loaded .img-close {
        display: block;
    }

.fancybox-inner {
    text-align: center;
}

.fancybox-inner {
    text-align: center;
}

    .fancybox-inner img {
        max-width: 100%;
        max-height: 100%;
    }

.password-wrap {
    position: relative;
}

    .password-wrap .password-checkbox {
        position: absolute;
        top: 5px;
        right: 10px;
        margin: 0;
    }

.help-bubble {
    background-color: #3693BC;
    color: white;
    font-size: 12px;
    line-height: 12px;
    border-radius: 100%;
    padding: 2px;
    display: inline-block;
    height: 15px;
    width: 15px;
    text-align: center;
    cursor: pointer;
}

	.tab-pane .editable-item:not(.template) {
			margin-top: 0;
			margin-bottom: 0;
            padding-top: 15px;
            padding-bottom:15px;
		}

			.tab-pane .editable-item:not(.template):after {
				content: "";
				margin-left: 1%;
				
				margin-top: 10px;
				height: 1px;
				width: 98%;
				border-bottom: 1px solid #e4e4e4;

                position:relative;
                top:15px;
			}

			.tab-pane .editable-item:not(.template):last-child:after {
				display: none;
			}

			.tab-pane .editable-item:not(.template):nth-child(odd) {
				background-color: #FBFCFE;
				
			}

			.tab-pane .editable-item:not(.template):nth-child(even) {
				background-color: #F5F5F5;
			}

            .btn-new-item{
                margin-top:15px;
            }

.nav-tabs.car-h-filter-tab.tab-options > li > a {
    padding-top: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
    width:100%;
}



.nav-tabs.car-h-filter-tab.tab-options > li > a span{
    padding-bottom:16px;
}

.tab-options .active > a span{
    border-bottom: 2px solid #58acde !important;
    color: #137dbf !important;
}



.tab-options li > a:hover span{  
    border: none !important;
    border-bottom: 2px solid #58acde !important;
    color: #137dbf !important;
    background-color: transparent !important;
}

.tab-options li > a:hover {
    padding: 0px 0px 16px;
    background: #fff !important;
    border: none !important;
    color: #137dbf !important;
}

.tab-options .active > a {
     border: none !important;
}

.autocomplete-selectize-like {
    display:inline-block;
    width:100%;
}

.autocomplete-selectize-like.visible-clear-button input {
    background-color: #00a9ee;
    color: #fff;
}

.autocomplete-selectize-like:after {
    right:5px;
    top:5px;
}

.ui-menu-item a
{
    max-width:200px;
    white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.adsNewRequest .selectize-input.selected.full,.request-type-wrap .selectize-input.full{
        background-color: #00a9ee!important;
}

.adsNewRequest .selectize-input.selected.full,.request-type-wrap .selectize-input.full div{
        color: #fff;
}

.adsNewRequest .selectize-input.selected.not-full,.request-type-wrap .selectize-input.not-full{
        background-color: #fff!important;
}

.adsNewRequest .selectize-input.selected.full,.request-type-wrap .selectize-input.full::after{
        content: " ";
}